.cla-notifications-container {
	position:fixed;
	z-index:10000;
	bottom:0;
	right:0;
	left:0;
}
.cla-notifications {
	margin:0 auto;
	box-sizing:border-box;
	max-width:1200px;
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.2);
}
.cla-notification {
	position:relative;
	margin:0;
	padding:1.5rem 3rem 1.5rem 1.5rem;
	box-sizing:border-box;
	display:block;
}
.cla-notification-notice,
.cla-notification-notice a,
.cla-notification-notice a:hover {
	color:#1E4D2B;
}
.cla-notification-notice {
	background-color:#C8C372;
}
.cla-notification-warning,
.cla-notification-warning a,
.cla-notification-warning a:hover {
	color:#232323;
}
.cla-notification-warning {
	background-color:#ed6923;
}
.cla-notification.hide {
	display:none;
}
.cla-notification span.dashicons-before {
	display:inline-block;
}
.cla-notification span.dashicons-before:before {
	margin-right:0.5rem;
}
.cla-notification .cla-notification-dismiss {
	position:absolute;
	right:1.5rem;
	text-decoration:none;
}
.cla-notification a {
	text-decoration:underline;
}
.cla-notification a:hover {
	text-decoration:none;
}